<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
<button onclick="nomDeLaFunction()">Je suis un boutton</button>
</body>
<script src="App.js"></script>
</html>
